Subject: Ticket Assigned - Unable to process payment online
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jul 2022 10:21:21 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unable to process payment online Hello,

I am not able to purchase clothes online in cemtrepoint. I tried Credit
card and also checked with Bank there is no issue with my credit card.
Attached is the screenshot.

I also selected Debit card but it did not show any option to enter debit
card details and give same error. I used both mobile app and website. Both
having same issue.

Thanks and Regards
55178152

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4623531